Vervanging certificaten DigiD

Vervanging certificaten DigiD

DigiD vervangt 11 juni de zogeheten PKIOverheid-certificaten. Deze gebruikt DigiD om de DigiD-inlogschermen en digid.nl te beveiligen. Je hebt een DigiD nodig om een digitale VOG NP aanvraag in te dienen bij Justis.

Wat betekent dit?

Vanaf 13 mei kunnen gebruikers met een verouderd besturingssysteem niet meer inloggen met DigiD. De software voldoet niet aan de minimale beveiligingseisen. U krijgt de melding ‘U kunt niet inloggen’ en ‘Update uw software’. Vanaf 11 juni krijgt u deze melding niet meer en komt u op een wit scherm of op een pagina met een algemene foutmelding van de browser.

Wat kunt u doen?

Update uw besturingssysteem en uw browser naar de meest recente versie. Raadpleeg de handleiding of de helpfunctie van uw besturingssysteem en browser om de update uit te voeren.

U kunt ook inloggen met een ander apparaat dat wel over het juiste besturingssysteem en de juiste browser beschikt.

Welk besturingssysteem voldoet?

Om in te kunnen loggen met uw DigiD moet u minimaal beschikken over één van de volgende besturingssystemen:

Voor uw computer
Windows 7 / 8.1
Windows 10
OSX 10.9.4 of hoger

Voor mobiele apparaat
iOS 7 of hoger
Android 6 of hoger

Daarnaast moet u uw browser updaten naar de meest recente versie.

Hoe kan ik controleren of mijn besturingssysteem en software voldoen aan de minimale eisen?

Om te controleren of uw besturingssysteem en browser voldoen aan de minimale eisen gaat u naar de volgende website: https://test.g3-ev.pkioverheid.nl/

Ziet u vervolgens twee groene vlakken, dan voldoen uw besturingssysteem en browser aan de minimale eisen.

Vragen?

Heeft u vragen of opmerkingen? Neem op werkdagen tussen 8:00 en 17:00 uur contact op met DigiD via telefoonnummer 088 123 65 55 (lokaal tarief). Of stuur een mail naar info@digid.nl. Zet uw telefoonnummer in de mail. U ontvangt een reactie binnen twee werkdagen.